# /etc/apache2/sites-available/ku-default
#
# ::copy::
# ::maintainer::
#
# taken from 'default' of Ubuntu 10.04, with minor changes

# this added from /etc/apache2/ports.conf

NameVirtualHost *:80

<VirtualHost *:80>
	#[ku]
	ServerAdmin ::apache.server_admin::

	DocumentRoot /var/www
	<Directory />
		Options FollowSymLinks
		AllowOverride None
	</Directory>
	<Directory /var/www/>
		Options Indexes FollowSymLinks MultiViews
		AllowOverride All
		Require all granted
	</Directory>

	ScriptAlias /cgi-bin/ /usr/lib/cgi-bin/
	<Directory "/usr/lib/cgi-bin">
		AllowOverride None
		Options +ExecCGI -MultiViews +SymLinksIfOwnerMatch
		Require all granted
	</Directory>

	ErrorLog /var/log/apache2/error.log

	# Possible values include: debug, info, notice, warn, error, crit,
	# alert, emerg.
	LogLevel warn

	CustomLog /var/log/apache2/access.log vcommon

    Alias /sysdoc/ "/usr/share/doc/"
    <Directory "/usr/share/doc/">
        Options Indexes MultiViews FollowSymLinks
        AllowOverride None
        Require host 127.0.0.0/255.0.0.0
	Require host \::1/128
::temp.allow::
    </Directory>

</VirtualHost>
